<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>24G231</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDisplayName</key>
	<string>Tag72a</string>
	<key>CFBundleExecutable</key>
	<string>Tag72a</string>
	<key>CFBundleGetInfoHTML</key>
	<string>Tag72a 23 for Illustrator 2026, Copyright © 2022-2025 Worker72a/Graffix</string>
	<key>CFBundleGetInfoString</key>
	<string>Tag72a 23 for Illustrator 2026, Copyright © 2022-2025 Worker72a/Graffix</string>
	<key>CFBundleIdentifier</key>
	<string>com.rj-graffix.plugin.tag72a</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Tag72a</string>
	<key>CFBundlePackageType</key>
	<string>ARPI</string>
	<key>CFBundleShortVersionString</key>
	<string>Tag72a 23 for Illustrator 2026</string>
	<key>CFBundleSignature</key>
	<string>ART5</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>1.0</string>
	<key>CSResourcesFileMapped</key>
	<true/>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>24C94</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>15.2</string>
	<key>DTSDKBuild</key>
	<string>21E226</string>
	<key>DTSDKName</key>
	<string>macosx12.3</string>
	<key>DTXcode</key>
	<string>1620</string>
	<key>DTXcodeBuild</key>
	<string>16C5032a</string>
	<key>LSMinimumSystemVersion</key>
	<string>12.3</string>
	<key>LSRequiresCarbon</key>
	<true/>
</dict>
</plist>
